html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*, *:after, *:before {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.cf:before, .main-nav:before, .breadcrumbs:before, .post-list:before, .cat-select:before,
.cf:after,
.main-nav:after,
.breadcrumbs:after,
.post-list:after,
.cat-select:after {
  content: "";
  display: table;
}

.cf:after, .main-nav:after, .breadcrumbs:after, .post-list:after, .cat-select:after {
  clear: both;
}

.cf, .main-nav, .breadcrumbs, .post-list, .cat-select {
  *zoom: 1;
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 10px;
  padding-right: 10px;
}
.container:before, .container:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.container:after {
  clear: both;
}

.row {
  margin-left: -10px;
  margin-right: -10px;
}
.row:before, .row:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.row:after {
  clear: both;
}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11 {
  float: left;
}

.col-xs-1 {
  width: 8.33333%;
}

.col-xs-2 {
  width: 16.66667%;
}

.col-xs-3 {
  width: 25%;
}

.col-xs-4 {
  width: 33.33333%;
}

.col-xs-5 {
  width: 41.66667%;
}

.col-xs-6 {
  width: 50%;
}

.col-xs-7 {
  width: 58.33333%;
}

.col-xs-8 {
  width: 66.66667%;
}

.col-xs-9 {
  width: 75%;
}

.col-xs-10 {
  width: 83.33333%;
}

.col-xs-11 {
  width: 91.66667%;
}

.col-xs-12 {
  width: 100%;
}

@media (min-width: 768px) {
  .container {
    max-width: 740px;
  }

  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11 {
    float: left;
  }

  .col-sm-1 {
    width: 8.33333%;
  }

  .col-sm-2 {
    width: 16.66667%;
  }

  .col-sm-3 {
    width: 25%;
  }

  .col-sm-4 {
    width: 33.33333%;
  }

  .col-sm-5 {
    width: 41.66667%;
  }

  .col-sm-6 {
    width: 50%;
  }

  .col-sm-7 {
    width: 58.33333%;
  }

  .col-sm-8 {
    width: 66.66667%;
  }

  .col-sm-9 {
    width: 75%;
  }

  .col-sm-10 {
    width: 83.33333%;
  }

  .col-sm-11 {
    width: 91.66667%;
  }

  .col-sm-12 {
    width: 100%;
  }

  .col-sm-push-1 {
    left: 8.33333%;
  }

  .col-sm-push-2 {
    left: 16.66667%;
  }

  .col-sm-push-3 {
    left: 25%;
  }

  .col-sm-push-4 {
    left: 33.33333%;
  }

  .col-sm-push-5 {
    left: 41.66667%;
  }

  .col-sm-push-6 {
    left: 50%;
  }

  .col-sm-push-7 {
    left: 58.33333%;
  }

  .col-sm-push-8 {
    left: 66.66667%;
  }

  .col-sm-push-9 {
    left: 75%;
  }

  .col-sm-push-10 {
    left: 83.33333%;
  }

  .col-sm-push-11 {
    left: 91.66667%;
  }

  .col-sm-pull-1 {
    right: 8.33333%;
  }

  .col-sm-pull-2 {
    right: 16.66667%;
  }

  .col-sm-pull-3 {
    right: 25%;
  }

  .col-sm-pull-4 {
    right: 33.33333%;
  }

  .col-sm-pull-5 {
    right: 41.66667%;
  }

  .col-sm-pull-6 {
    right: 50%;
  }

  .col-sm-pull-7 {
    right: 58.33333%;
  }

  .col-sm-pull-8 {
    right: 66.66667%;
  }

  .col-sm-pull-9 {
    right: 75%;
  }

  .col-sm-pull-10 {
    right: 83.33333%;
  }

  .col-sm-pull-11 {
    right: 91.66667%;
  }

  .col-sm-offset-1 {
    margin-left: 8.33333%;
  }

  .col-sm-offset-2 {
    margin-left: 16.66667%;
  }

  .col-sm-offset-3 {
    margin-left: 25%;
  }

  .col-sm-offset-4 {
    margin-left: 33.33333%;
  }

  .col-sm-offset-5 {
    margin-left: 41.66667%;
  }

  .col-sm-offset-6 {
    margin-left: 50%;
  }

  .col-sm-offset-7 {
    margin-left: 58.33333%;
  }

  .col-sm-offset-8 {
    margin-left: 66.66667%;
  }

  .col-sm-offset-9 {
    margin-left: 75%;
  }

  .col-sm-offset-10 {
    margin-left: 83.33333%;
  }

  .col-sm-offset-11 {
    margin-left: 91.66667%;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }

  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11 {
    float: left;
  }

  .col-md-1 {
    width: 8.33333%;
  }

  .col-md-2 {
    width: 16.66667%;
  }

  .col-md-3 {
    width: 25%;
  }

  .col-md-4 {
    width: 33.33333%;
  }

  .col-md-5 {
    width: 41.66667%;
  }

  .col-md-6 {
    width: 50%;
  }

  .col-md-7 {
    width: 58.33333%;
  }

  .col-md-8 {
    width: 66.66667%;
  }

  .col-md-9 {
    width: 75%;
  }

  .col-md-10 {
    width: 83.33333%;
  }

  .col-md-11 {
    width: 91.66667%;
  }

  .col-md-12 {
    width: 100%;
  }

  .col-md-push-0 {
    left: auto;
  }

  .col-md-push-1 {
    left: 8.33333%;
  }

  .col-md-push-2 {
    left: 16.66667%;
  }

  .col-md-push-3 {
    left: 25%;
  }

  .col-md-push-4 {
    left: 33.33333%;
  }

  .col-md-push-5 {
    left: 41.66667%;
  }

  .col-md-push-6 {
    left: 50%;
  }

  .col-md-push-7 {
    left: 58.33333%;
  }

  .col-md-push-8 {
    left: 66.66667%;
  }

  .col-md-push-9 {
    left: 75%;
  }

  .col-md-push-10 {
    left: 83.33333%;
  }

  .col-md-push-11 {
    left: 91.66667%;
  }

  .col-md-pull-0 {
    right: auto;
  }

  .col-md-pull-1 {
    right: 8.33333%;
  }

  .col-md-pull-2 {
    right: 16.66667%;
  }

  .col-md-pull-3 {
    right: 25%;
  }

  .col-md-pull-4 {
    right: 33.33333%;
  }

  .col-md-pull-5 {
    right: 41.66667%;
  }

  .col-md-pull-6 {
    right: 50%;
  }

  .col-md-pull-7 {
    right: 58.33333%;
  }

  .col-md-pull-8 {
    right: 66.66667%;
  }

  .col-md-pull-9 {
    right: 75%;
  }

  .col-md-pull-10 {
    right: 83.33333%;
  }

  .col-md-pull-11 {
    right: 91.66667%;
  }

  .col-md-offset-0 {
    margin-left: 0;
  }

  .col-md-offset-1 {
    margin-left: 8.33333%;
  }

  .col-md-offset-2 {
    margin-left: 16.66667%;
  }

  .col-md-offset-3 {
    margin-left: 25%;
  }

  .col-md-offset-4 {
    margin-left: 33.33333%;
  }

  .col-md-offset-5 {
    margin-left: 41.66667%;
  }

  .col-md-offset-6 {
    margin-left: 50%;
  }

  .col-md-offset-7 {
    margin-left: 58.33333%;
  }

  .col-md-offset-8 {
    margin-left: 66.66667%;
  }

  .col-md-offset-9 {
    margin-left: 75%;
  }

  .col-md-offset-10 {
    margin-left: 83.33333%;
  }

  .col-md-offset-11 {
    margin-left: 91.66667%;
  }
}
@media (min-width: 1220px) {
  .container {
    max-width: 1160px;
  }

  .col-lg-1,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-lg-10,
  .col-lg-11 {
    float: left;
  }

  .col-lg-1 {
    width: 8.33333%;
  }

  .col-lg-2 {
    width: 16.66667%;
  }

  .col-lg-3 {
    width: 25%;
  }

  .col-lg-4 {
    width: 33.33333%;
  }

  .col-lg-5 {
    width: 41.66667%;
  }

  .col-lg-6 {
    width: 50%;
  }

  .col-lg-7 {
    width: 58.33333%;
  }

  .col-lg-8 {
    width: 66.66667%;
  }

  .col-lg-9 {
    width: 75%;
  }

  .col-lg-10 {
    width: 83.33333%;
  }

  .col-lg-11 {
    width: 91.66667%;
  }

  .col-lg-12 {
    width: 100%;
  }

  .col-lg-push-0 {
    left: auto;
  }

  .col-lg-push-1 {
    left: 8.33333%;
  }

  .col-lg-push-2 {
    left: 16.66667%;
  }

  .col-lg-push-3 {
    left: 25%;
  }

  .col-lg-push-4 {
    left: 33.33333%;
  }

  .col-lg-push-5 {
    left: 41.66667%;
  }

  .col-lg-push-6 {
    left: 50%;
  }

  .col-lg-push-7 {
    left: 58.33333%;
  }

  .col-lg-push-8 {
    left: 66.66667%;
  }

  .col-lg-push-9 {
    left: 75%;
  }

  .col-lg-push-10 {
    left: 83.33333%;
  }

  .col-lg-push-11 {
    left: 91.66667%;
  }

  .col-lg-pull-0 {
    right: auto;
  }

  .col-lg-pull-1 {
    right: 8.33333%;
  }

  .col-lg-pull-2 {
    right: 16.66667%;
  }

  .col-lg-pull-3 {
    right: 25%;
  }

  .col-lg-pull-4 {
    right: 33.33333%;
  }

  .col-lg-pull-5 {
    right: 41.66667%;
  }

  .col-lg-pull-6 {
    right: 50%;
  }

  .col-lg-pull-7 {
    right: 58.33333%;
  }

  .col-lg-pull-8 {
    right: 66.66667%;
  }

  .col-lg-pull-9 {
    right: 75%;
  }

  .col-lg-pull-10 {
    right: 83.33333%;
  }

  .col-lg-pull-11 {
    right: 91.66667%;
  }

  .col-lg-offset-0 {
    margin-left: 0;
  }

  .col-lg-offset-1 {
    margin-left: 8.33333%;
  }

  .col-lg-offset-2 {
    margin-left: 16.66667%;
  }

  .col-lg-offset-3 {
    margin-left: 25%;
  }

  .col-lg-offset-4 {
    margin-left: 33.33333%;
  }

  .col-lg-offset-5 {
    margin-left: 41.66667%;
  }

  .col-lg-offset-6 {
    margin-left: 50%;
  }

  .col-lg-offset-7 {
    margin-left: 58.33333%;
  }

  .col-lg-offset-8 {
    margin-left: 66.66667%;
  }

  .col-lg-offset-9 {
    margin-left: 75%;
  }

  .col-lg-offset-10 {
    margin-left: 83.33333%;
  }

  .col-lg-offset-11 {
    margin-left: 91.66667%;
  }
}
body {
  background: #f2f2f0;
  color: #898989;
  font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  margin: 0;
  padding-top: 65px;
}
@media (min-width: 768px) {
  body {
    font-size: 18px;
    padding-top: 80px;
  }
}
@media (min-width: 992px) {
  body {
    padding-top: 120px;
  }
}

a {
  color: #43b1da;
  text-decoration: none;
  -webkit-transition: color 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: color 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}
a:hover {
  color: #30618a;
}
a strong {
  color: #43b1da;
}
a strong:hover {
  color: #30618a;
}

strong {
  color: #252525;
  font-weight: 600;
}
strong a {
  color: #43b1da;
}
strong a:hover {
  color: #30618a;
}

em {
  font-style: italic;
}

cite {
  font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
  margin: 16px 0 16px;
  font-family: inherit;
  line-height: 24px;
  color: #252525;
  text-rendering: optimizelegibility;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #252525;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  color: #43b1da;
}
h1.single-title, h2.single-title, h3.single-title, h4.single-title, h5.single-title, h6.single-title {
  margin-top: 0;
}

h1 {
  color: #d22068;
  font-family: "proxima-nova-extra-condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 60px;
  font-weight: 700;
  line-height: 72px;
  margin-bottom: 20px;
  margin-top: 20px;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  h1 {
    margin-bottom: 35px;
    margin-top: 0;
  }
}

h2 {
  font-size: 28px;
  line-height: 34px;
}
@media (min-width: 768px) {
  h2 {
    font-size: 36px;
    line-height: 43px;
  }
}
h2.small-title, th, .ninja-forms-form label, .events-heading {
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 1px;
  line-height: 26px;
  text-transform: uppercase;
}

h3 {
  font-size: 20px;
  line-height: 26px;
}
@media (min-width: 768px) {
  h3 {
    font-size: 24px;
    line-height: 30px;
  }
}

h4 {
  font-size: 22.5px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 15.3px;
}

.section-head {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 30px;
  text-align: center;
  text-transform: uppercase;
}

p, ul, ol {
  margin: 0 0 20px;
}

.kicker {
  color: #252525;
  font-size: 24px;
  line-height: 30px;
}
.kicker.large {
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 60px;
}
@media (min-width: 992px) {
  .kicker.large {
    font-size: 36px;
    line-height: 36px;
  }
}

blockquote {
  color: #252525;
  font: 600 48px/42px "proxima-nova-extra-condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}

.loading * {
  -webkit-transition: none;
  transition: none;
}

.logo {
  display: block;
  overflow: hidden;
  text-indent: -9999px;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

img {
  height: auto;
  max-width: 100%;
}

.img-full, .main-nav .dropdown img, .main-nav .search-wrap img, .homepage-latest-news img {
  display: block;
  height: auto;
  width: 100%;
}

.img-circle {
  border-radius: 50%;
}

a img {
  -webkit-transition: opacity 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: opacity 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
a img:hover {
  opacity: 0.8;
}

.flt-left, .social, .social li, .header .logo, .home-info, .breadcrumbs, .breadcrumbs li, .featured-post-wrap .featured-post, .featured-post-wrap i, .cat-select li {
  float: left;
}

.flt-right {
  float: right;
}

hr {
  background: #d7d7d7;
  border: none;
  height: 2px;
  margin: 55px 0;
}

.btn {
  background: #b6c04c;
  border: none;
  color: white;
  display: inline-block;
  font: 500 24px/24px "proxima-nova-extra-condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 13px 20px 10px;
  text-transform: uppercase;
  -webkit-transition: background 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: background 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.btn:hover {
  background: #9fa83b;
  color: white;
}
form .btn {
  margin: 0;
}

.cta {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}
.cta i {
  font-size: 17px;
  -webkit-transform: translateY(5px);
  -ms-transform: translateY(5px);
  transform: translateY(5px);
}

.main-content ul, .main-content ol {
  list-style: circle;
  margin-left: 20px;
}
.main-content ul a, .main-content ol a {
  color: #43b1da;
}
.main-content ul li, .main-content ol li {
  margin-bottom: 10px;
}
.main-content ul.links-list li, .main-content ol.links-list li {
  margin-bottom: 20px;
}
.sidebar ul, .sidebar ol {
  margin-bottom: 50px;
}

ul.no-style {
  list-style: none !important;
}

.main-content ol {
  list-style: decimal;
}

.social {
  margin: 0 10px 0 0;
  -webkit-transform: translateY(8px);
  -ms-transform: translateY(8px);
  transform: translateY(8px);
}
.social li {
  margin: 0 1px;
}
.social a {
  color: white;
  font-size: 25px;
  -webkit-transition: color 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: color 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.social a:hover {
  color: #174368;
}

.embed-wrap {
  margin-bottom: 30px;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}

.embed-wrap iframe,
.embed-wrap object,
.embed-wrap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.cta-list, .links-list {
  margin: 0 !important;
}
.cta-list li, .links-list li {
  display: inline-block;
  list-style: none;
  margin-right: 20px;
}

.links-list li {
  display: block;
}

th {
  color: #252525;
  padding-top: 0;
  padding-bottom: 25px;
}
th:before {
  display: none;
}

tr {
  border-bottom: 1px solid #d7d7d7;
}

td {
  padding-bottom: 25px;
  padding-top: 25px;
}

@media (min-width: 768px) {
  .two-col {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
}

.center-text {
  text-align: center;
}

.ninja-forms-required-items {
  font-style: italic;
  font-size: 16px;
  margin-bottom: 20px;
}

.ninja-forms-form input[type=text], .ninja-forms-form textarea {
  border: none;
  margin: 0;
  padding: 10px;
  font-size: 14px;
}

.ninja-forms-form label {
  color: #252525;
}

.ninja-forms-error .ninja-forms-field-error {
  background: #d92845;
  color: white;
  padding: 5px;
}

.ninja-forms-success-msg {
  background: #30618a;
  color: white;
  font-weight: bold;
  padding: 10px;
}

.alignleft {
  float: left;
}

.alignright {
  float: right;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

blockquote.alignleft,
figure.wp-caption.alignleft,
img.alignleft {
  margin: 7px 24px 7px 0;
}

.wp-caption.alignleft {
  margin: 7px 14px 7px 0;
}

blockquote.alignright,
figure.wp-caption.alignright,
img.alignright {
  margin: 7px 0 7px 24px;
}

@font-face {
  font-family: "thp";
  src: url("../font/icons/thp.eot");
  src: url("../font/icons/thp.eot?#iefix") format("embedded-opentype"), url("../font/icons/thp.woff") format("woff"), url("../font/icons/thp.ttf") format("truetype"), url("../font/icons/thp.svg#thp") format("svg");
  font-weight: normal;
  font-style: normal;
}
[data-icon]:before {
  font-family: "thp" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
}

[class^="icon-"]:before,
[class*=" icon-"]:before,
.slick-next:before,
.slick-prev:before {
  font-family: "thp" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-twitter:before {
  content: "a";
}

.icon-youtube:before {
  content: "b";
}

.icon-flickr:before {
  content: "c";
}

.icon-facebook:before {
  content: "d";
}

.icon-caret-down:before {
  content: "e";
}

.icon-search:before {
  content: "f";
}

.icon-arw-right:before {
  content: "g";
}

.icon-newspaper:before {
  content: "h";
}

.icon-rss:before {
  content: "i";
}

.icon-caret-right:before {
  content: "j";
}

.icon-caret-left:before {
  content: "k";
}

.icon-printer:before {
  content: "l";
}

.icon-phone:before {
  content: "m";
}

.icon-share:before {
  content: "n";
}

.icon-arw-left:before {
  content: "o";
}

.icon-menu:before {
  content: "p";
}

.icon-caret-down-thin:before {
  content: "q";
}

.icon-linkedin:before {
  content: "r";
}

.icon-googleplus:before {
  content: "s";
}

.icon-mail:before {
  content: "t";
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: none;
  touch-action: none;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-loading .slick-list {
  background: white url("./ajax-loader.gif") center center no-repeat;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-list,
.slick-track,
.slick-slide,
.slick-slide img {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  zoom: 1;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

/* Arrows */
.slick-prev,
.slick-next {
  color: #c2c2c2;
  position: absolute;
  display: block;
  line-height: 0;
  font-size: 70px;
  cursor: pointer;
  background: transparent;
  top: 50%;
  padding: 0;
  border: none;
  outline: none;
}
.slick-prev:hover, .slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  color: #30618a;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}

.slick-prev {
  left: 0;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}

.slick-next {
  right: 0;
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}

.slick-dots {
  position: absolute;
  bottom: -45px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0;
  font-size: 0;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}

.header {
  background: #30618a;
  color: white;
  padding-top: 5px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}
.admin-bar .header {
  top: 32px;
}
.header .logo {
  z-index: 1010;
}
.home .header {
  margin-bottom: 0;
}
.header:after {
  background: url(../img/color-stripe.png) repeat-x left top;
  content: '';
  height: 5px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.header .icon-menu {
  float: right;
  font-size: 20px;
  margin-top: 20px;
  padding: 10px 12px;
}
@media (min-width: 992px) {
  .header .icon-menu {
    display: none;
  }
}
.header .icon-caret-down {
  padding: 10px;
  position: absolute;
  top: 0;
  right: 20px;
}
.header .icon-caret-down:before {
  top: 5px;
  position: relative;
}
@media (min-width: 992px) {
  .header .icon-caret-down {
    display: none;
  }
}
@media (min-width: 992px) {
  .header .container {
    position: relative;
  }
}
.header .social {
  display: inline-block;
  float: none;
}
@media (min-width: 992px) {
  .header .social {
    display: block;
    float: left;
  }
}
.header .social li {
  display: inline-block;
  float: none;
}
@media (min-width: 992px) {
  .header .social li {
    display: block;
    float: left;
  }
}

.logo {
  background: url(../img/the-hunger-project-logo.png) no-repeat center center;
  background-size: 100% 100%;
  height: 60px;
  width: 60px;
}
@media (min-width: 768px) {
  .logo {
    height: 80px;
    margin-top: -5px;
    position: relative;
    width: 80px;
    z-index: 1;
  }
}
@media (min-width: 992px) {
  .logo {
    height: 120px;
    width: 119px;
  }
}

@media (min-width: 992px) {
  .main-nav {
    float: left;
    margin: 51px 0 0 20px;
  }
}
@media (max-width: 767px) {
  .main-nav > li {
    position: relative;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .main-nav > li {
    position: relative;
  }
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .main-nav > li {
    position: relative;
  }
}
@media (min-width: 992px) {
  .main-nav > li {
    float: left;
  }
}
.main-nav > li:hover .dropdown, .main-nav > li:hover .search-wrap {
  opacity: 1;
  visibility: visible;
}
.main-nav > li > a {
  color: white;
  display: block;
  font-weight: 600;
  padding: 10px 20px;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  -webkit-transition: border-color 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: border-color 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}
@media (min-width: 992px) {
  .main-nav > li > a {
    border-bottom: 5px solid #30618a;
    font-size: 16px;
    letter-spacing: 1px;
    padding: 20px 10px 15px;
  }
}
@media (min-width: 1220px) {
  .main-nav > li > a {
    font-size: 18px;
    letter-spacing: 2px;
    padding: 20px 16px 15px;
  }
}
.main-nav > li > a:hover {
  border-color: #d92845;
}
.translated-ltr .main-nav > li > a {
  font-size: 14px;
  letter-spacing: 1px;
  padding: 20px 10px 15px;
}
.main-nav .btn-search {
  border: none;
  display: none;
  font-size: 27px;
  padding-left: 0;
  padding-right: 0;
}
@media (min-width: 992px) {
  .main-nav .btn-search {
    display: block;
  }
}
.main-nav .btn-search i {
  -webkit-transform: translateY(5px);
  -ms-transform: translateY(5px);
  transform: translateY(5px);
}
.main-nav .dropdown, .main-nav .search-wrap {
  background: #f1f1ef;
  color: #363636;
  display: none;
}
@media (min-width: 992px) {
  .main-nav .dropdown, .main-nav .search-wrap {
    -webkit-box-shadow: 0 50px 100px rgba(0, 0, 0, 0.7);
    box-shadow: 0 50px 100px rgba(0, 0, 0, 0.7);
    display: block;
    top: 120px;
    left: 0;
    opacity: 0;
    padding: 50px 0;
    position: fixed;
    visibility: hidden;
    width: 100%;
    z-index: 1000;
    -webkit-transition: opacity 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: opacity 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
}
.admin-bar .main-nav .dropdown, .admin-bar .main-nav .search-wrap {
  top: 152px;
}
.main-nav .dropdown .container, .main-nav .search-wrap .container {
  padding-left: 20px;
  padding-right: 20px;
}
@media (min-width: 992px) {
  .main-nav .dropdown .container, .main-nav .search-wrap .container {
    padding-left: 10px;
    padding-right: 10px;
  }
}
.main-nav .dropdown strong, .main-nav .search-wrap strong {
  display: none;
  letter-spacing: 2px;
  margin-bottom: 25px;
  text-transform: uppercase;
  width: 100%;
}
@media (min-width: 992px) {
  .main-nav .dropdown strong, .main-nav .search-wrap strong {
    display: block;
  }
}
@media (max-width: 767px) {
  .main-nav .dropdown ul, .main-nav .search-wrap ul {
    margin: 0;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .main-nav .dropdown ul, .main-nav .search-wrap ul {
    margin: 0;
  }
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .main-nav .dropdown ul, .main-nav .search-wrap ul {
    margin: 0;
  }
}
.main-nav .dropdown li, .main-nav .search-wrap li {
  border-top: 1px solid #e1e1e1;
}
.main-nav .dropdown li:first-child, .main-nav .search-wrap li:first-child {
  border: none;
}
.main-nav .dropdown li a, .main-nav .search-wrap li a {
  color: #363636;
  display: block;
  padding: 10px 0;
}

@media (min-width: 992px) {
  .aux-wrap {
    position: absolute;
    right: 15px;
    top: 19px;
  }
}
@media (min-width: 992px) {
  .aux-wrap .select-wrap {
    float: left;
    font-size: 14px;
    margin-left: 10px;
    line-height: 14px;
    padding: 6px 15px;
  }
}
.aux-wrap .select-wrap .icon-caret-down {
  color: #d22068;
}
.aux-wrap .btn {
  padding: 9px 20px 7px;
}

.aux-nav {
  padding: 0 20px;
  width: 100%;
}
@media (min-width: 992px) {
  .aux-nav {
    float: left;
    padding: 0;
    width: auto;
  }
}
.aux-nav .btn {
  font-size: 18px;
  line-height: 14px;
}

@media (min-width: 992px) {
  .header-pin .header .logo {
    position: absolute;
  }
  .header-pin .select-wrap, .header-pin .aux-nav .social {
    display: none;
  }
  .header-pin .aux-wrap {
    float: left;
    position: relative;
  }
}
@media (min-width: 992px) and (min-width: 992px) {
  .header-pin .aux-wrap {
    margin-left: 14px;
  }
}
@media (min-width: 992px) and (min-width: 1220px) {
  .header-pin .aux-wrap {
    margin-left: 28px;
  }
}
@media (min-width: 992px) {
  .header-pin .main-nav {
    margin-left: 130px;
    margin-top: 3px;
  }
}
@media (min-width: 992px) and (min-width: 992px) {
  .header-pin .main-nav > li > a {
    font-size: 14px;
    letter-spacing: 0;
    padding-left: 12px;
    padding-right: 12px;
  }
}
@media (min-width: 992px) and (min-width: 1220px) {
  .header-pin .main-nav > li > a {
    letter-spacing: 2px;
    padding-left: 18px;
    padding-right: 18px;
  }
}
@media (min-width: 992px) {
  .header-pin .main-nav > li > a.btn-search, .translated-ltr .header-pin .main-nav > li > a.btn-search {
    font-size: 27px;
    padding-left: 5px;
    padding-right: 10px;
  }
  .header-pin .dropdown, .header-pin .search-wrap {
    top: 72px;
    padding-top: 70px;
  }
  .header-pin.admin-bar .dropdown, .header-pin.admin-bar .search-wrap {
    top: 104px;
  }
}

.menu-wrap {
  background: #30618a;
  padding-top: 20px;
  left: 0;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  top: 64px;
  visibility: hidden;
  width: 100%;
  -webkit-transition: opacity 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: opacity 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}
@media (max-width: 767px) {
  .menu-wrap {
    height: -webkit-calc(100vh - 64px);
    height: calc(100vh - 64px);
    overflow: scroll;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .menu-wrap {
    height: -webkit-calc(100vh - 64px);
    height: calc(100vh - 64px);
    overflow: scroll;
  }
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .menu-wrap {
    height: -webkit-calc(100vh - 64px);
    height: calc(100vh - 64px);
    overflow: scroll;
  }
}
.open-menu .menu-wrap {
  opacity: 1;
  pointer-events: all;
  visibility: visible;
}
@media (min-width: 768px) {
  .menu-wrap {
    top: 80px;
  }
}
@media (min-width: 992px) {
  .menu-wrap {
    background: transparent;
    opacity: 1;
    padding: 0;
    position: relative;
    pointer-events: all;
    top: 0;
    visibility: visible;
    width: auto;
  }
}

@media (max-width: 767px) {
  .searchform {
    max-width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .searchform {
    max-width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .searchform {
    max-width: 100%;
  }
}

.search-wrap {
  background: #174368 !important;
  display: block !important;
}
.search-wrap.active {
  opacity: 1;
  visibility: visible;
}
.search-wrap input {
  background: none;
  color: white;
  font-size: 14px;
  font-weight: normal;
  padding: 13px 10px;
  width: 90%;
  width: -webkit-calc(100% - 81px);
  width: calc(100% - 81px);
}
@media (min-width: 768px) {
  .search-wrap input {
    font-size: 18px;
  }
}

@media (min-width: 992px) {
  .js .main-nav > li:hover .search-wrap:not(.active) {
    opacity: 0;
    visibility: hidden;
  }
}

.search-wrap ::-webkit-input-placeholder {
  color: white;
}

.search-wrap ::-moz-placeholder {
  color: white;
}

.search-wrap :-ms-input-placeholder {
  color: white;
}

.search-wrap ::placeholder {
  color: white;
}

#google_translate_element img.goog-te-gadget-icon {
  display: none;
}

#google_translate_element .goog-te-gadget-simple {
  border: none;
}

.footer {
  background: #30618a;
  color: white;
  font-size: 14px;
  padding: 35px 0 35px;
  position: relative;
  text-align: center;
}
.footer a {
  color: white;
}
.footer .logo {
  background: url(../img/logo-footer.png) no-repeat;
  height: 72px;
  margin: 0 auto 10px;
  width: 72px;
}
.footer:after {
  background: url(../img/color-stripe.png) repeat-x left top;
  bottom: 0;
  content: '';
  height: 5px;
  left: 0;
  position: absolute;
  width: 100%;
}
.footer .social {
  margin: 0 0 40px 0;
  width: 100%;
}
.footer .social li {
  display: inline-block;
  float: none;
  margin: 0;
}
.footer .social a:hover {
  color: #43b1da;
}

.footer-nav {
  float: none;
  margin: 0 auto 30px;
  text-align: center;
}
@media (min-width: 768px) {
  .footer-nav {
    width: 510px;
  }
}
@media (min-width: 992px) {
  .footer-nav {
    margin: 0 0 30px 0;
    width: auto;
  }
}
.footer-nav li {
  display: inline-block;
  float: none;
}
.footer-nav a {
  display: block;
  font-size: 14px;
  font-weight: 600;
  padding: 10px 5px;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .footer-nav a {
    padding: 10px;
  }
}
@media (min-width: 1220px) {
  .footer-nav a {
    padding: 10px 21px;
  }
}
.footer-nav a:hover {
  color: #43b1da;
}

.credentials {
  width: 100%;
}
.credentials li {
  display: inline-block;
  margin: 0 2px;
}

.select-wrap {
  background: white;
  color: #30618a;
  cursor: pointer;
  margin: 20px;
  padding: 0;
  position: relative;
}
@media (min-width: 992px) {
  .select-wrap {
    margin: 0;
    padding: 8px 15px;
  }
}
@media (min-width: 992px) {
  .select-wrap:hover ul {
    -webkit-box-shadow: 0 1px 0 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 0 1px rgba(0, 0, 0, 0.1);
    display: block;
  }
}
.select-wrap i {
  font-size: 15px;
  position: absolute;
  right: 15px;
  -webkit-transform: translateY(1px);
  -ms-transform: translateY(1px);
  transform: translateY(1px);
}
.select-wrap ul {
  background: white;
  margin: 0;
  width: 100%;
}
@media (min-width: 992px) {
  .select-wrap ul {
    display: none;
    left: 0;
    padding-top: 10px;
    position: absolute;
  }
}
.select-wrap ul a {
  display: block;
  padding: 10px 20px;
}
@media (min-width: 992px) {
  .select-wrap ul a {
    padding: 7px 15px;
  }
}
.select-wrap ul a:hover {
  background: #f2f2f2;
}
.select-wrap .label {
  display: none;
}
@media (min-width: 992px) {
  .select-wrap .label {
    display: block;
  }
}

.invest-bar {
  background: #174368;
  color: white;
  font: 16px/20px "calluna", Georgia, "Times New Roman", serif;
  text-align: center;
  padding: 20px 0;
}
@media (min-width: 768px) {
  .invest-bar {
    padding: 12px 0;
  }
}
.invest-bar h2 {
  color: white;
  font-size: 28px;
  font-weight: 300;
  line-height: 30px;
  margin: 0;
  text-transform: uppercase;
  width: 100%;
}
@media (min-width: 992px) {
  .invest-bar h2 {
    width: auto;
  }
}
@media (min-width: 1220px) {
  .invest-bar h2 {
    font-size: 30px;
  }
}
.invest-bar h2, .invest-bar p, .invest-bar .btn {
  display: inline-block;
}
.invest-bar p {
  margin: 10px 0;
  -webkit-transform: translateY(-4px);
  -ms-transform: translateY(-4px);
  transform: translateY(-4px);
  width: 100%;
}
@media (min-width: 992px) {
  .invest-bar p {
    margin: 0 40px;
    width: auto;
  }
}

input {
  background: white;
  border: none;
  display: inline-block;
  margin: 0;
  padding: 10px;
  vertical-align: middle;
}
input ::-webkit-input-placeholder {
  font-size: 14px;
  font-weight: 500;
}
input ::-moz-placeholder {
  font-size: 14px;
  font-weight: 500;
}
input :-ms-input-placeholder {
  font-size: 14px;
  font-weight: 500;
}
input ::placeholder {
  font-size: 14px;
  font-weight: 500;
}

button {
  cursor: pointer;
  vertical-align: middle;
}

.widget-donate {
  background: #174368;
  color: white;
  margin-bottom: 44px;
}
.widget-donate h2 {
  color: white;
  font: 300 30px/30px "calluna", Georgia, "Times New Roman", serif;
  text-transform: uppercase;
}
.widget-donate .copy {
  font-family: "calluna", Georgia, "Times New Roman", serif;
  padding: 45px 50px;
  text-align: center;
}
.widget-donate .donate-widget-img {
  background-position: center center;
  background-size: cover;
  height: 201px;
  width: 100%;
}

@media (max-width: 767px) {
  .widget img {
    height: auto;
    width: 100%;
  }
}

.google-map {
  height: 517px;
  margin-bottom: 40px;
}

.hero {
  position: relative;
}

.hero.big {
  color: white;
  font-weight: 400;
  padding: 20px 0;
}
@media (min-width: 768px) {
  .hero.big {
    font-size: 21px;
    height: 600px;
    line-height: 24px;
    padding: 0;
  }
}
.hero.big .slide {
  background: url(../img/_temp-home-hero.jpg) no-repeat center center;
  background-size: cover;
  height: 100%;
}
@media (min-width: 768px) {
  .hero.big .copy {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
@media (min-width: 768px) {
  .hero.big .copy.right {
    right: 8.33333%;
  }
}
.hero.big .container {
  height: 100%;
  position: relative;
}
.hero.big h2 {
  color: white;
  font: 700 40px/36px "proxima-nova-extra-condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0 0 15px;
  text-transform: uppercase;
}
@media (min-width: 992px) {
  .hero.big h2 {
    font-size: 90px;
    line-height: 72px;
  }
}
@media (min-width: 768px) {
  .hero.big.homepage-hero h2 {
    font-size: 120px;
    line-height: 96px;
  }
}
.hero.big p {
  margin-bottom: 20px;
}

.homepage-hero {
  margin: 0;
  padding: 0 !important;
}
.homepage-hero .slide {
  padding: 20px 0;
}
@media (min-width: 768px) {
  .homepage-hero .slide {
    padding: 0;
  }
}
.homepage-hero .slick-list, .homepage-hero .slick-track {
  height: 100%;
}
.homepage-hero .slick-dots {
  bottom: 0;
  display: none;
  margin: 0;
  text-align: right;
}
@media (min-width: 768px) {
  .homepage-hero .slick-dots {
    bottom: 58px;
    text-align: center;
  }
}
.homepage-hero .slick-dots li {
  background: white;
  border: 2px solid white;
  border-radius: 50%;
  height: 12px;
  width: 12px;
}
.homepage-hero .slick-dots li:hover {
  background: #30618a;
  border-color: #30618a;
}
.homepage-hero .slick-dots li.slick-active {
  background: none;
}
.homepage-hero .slick-dots li.slick-active:hover {
  background: none;
  border-color: white;
}

.home-section {
  padding-bottom: 30px;
  padding-top: 30px;
}
@media (min-width: 768px) {
  .home-section {
    padding-bottom: 90px;
    padding-top: 75px;
  }
}

.homepage-latest-news-wrap h2 {
  margin-top: 0;
}

.homepage-latest-news .col-sm-4 {
  padding: 0;
}
.homepage-latest-news .home-news {
  padding: 0 10px;
}

.home-info {
  position: relative;
  text-align: center;
  width: 100%;
}
@media (min-width: 768px) {
  .home-info {
    margin: 0 50px;
    width: 260px;
  }
}
@media (min-width: 992px) {
  .home-info {
    margin: 0 70px;
    width: 310px;
  }
}
@media (min-width: 1220px) {
  .home-info {
    margin: 0 90px 0 90px;
    width: 395px;
  }
}
.home-info:first-child {
  margin-bottom: 40px;
}
@media (min-width: 768px) {
  .home-info:first-child {
    margin-bottom: inherit;
  }
}
@media (min-width: 1220px) {
  .home-info:first-child {
    margin: 0 90px 0 80px;
  }
}
@media (min-width: 768px) {
  .home-info:first-child:after {
    background: #d7d7d7;
    content: '';
    height: 100%;
    position: absolute;
    right: -60px;
    top: 0;
    width: 1px;
  }
}
@media (min-width: 992px) {
  .home-info:first-child:after {
    right: -90px;
  }
}
.home-info i {
  color: #252525;
  font-size: 31px;
}
.home-info i:hover {
  opacity: 0.8;
}
.home-info .icon-twitter {
  color: #5eaade;
}
.home-info .icon-youtube {
  color: #ca0008;
}
.home-info .icon-facebook {
  color: #3c599b;
}
.home-info .icon-linkedin {
  color: #0976b4;
}
.home-info .icon-googleplus {
  color: #dd4b39;
}
.home-info h2 {
  margin: 10px 0 20px;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  text-transform: uppercase;
}
.home-info .social {
  width: 100%;
}
.home-info .social li {
  display: inline-block;
  float: none;
}
.home-info .social i {
  width: 30px;
}
.home-info input {
  padding: 17px;
}
.home-info button {
  margin-left: -4px;
}

.icon-caret-down-thin {
  display: none;
}
@media (min-width: 992px) {
  .icon-caret-down-thin {
    bottom: 10px;
    border-radius: 50%;
    display: block;
    margin-left: -19px;
    position: absolute;
    left: 50%;
    font-size: 28px;
    color: #f00;
    color: rgba(255, 255, 255, 0.5);
    border: 2px solid #fff;
    border-color: rgba(255, 255, 255, 0.5);
    padding: 10px 5px 0px 5px;
    z-index: 10;
  }
}

.who-we-are-head {
  background-size: cover;
  min-height: 407px;
  position: relative;
}
.who-we-are-head h1 {
  position: absolute;
  text-align: center;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
  color: white;
}
.who-we-are-head h1 span {
  color: #d92845;
}

.who-we-are-heading {
  margin-bottom: 50px;
  text-align: center;
}
.who-we-are-heading h3 {
  font: 19px/28px "calluna", Georgia, "Times New Roman", serif;
  margin: 0 auto;
  max-width: 780px;
}
@media (min-width: 768px) {
  .who-we-are-heading h3 {
    font: 24px/36px "calluna", Georgia, "Times New Roman", serif;
  }
}

.director-wrap {
  background: #174368;
  padding: 50px 0;
  text-align: center;
}
.director-wrap .director-carousel {
  margin-bottom: 50px;
}
.director-wrap h2 {
  color: white;
  font: 100 27px/27px "calluna", Georgia, "Times New Roman", serif;
  margin-bottom: 50px;
  text-align: center;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .director-wrap h2 {
    font: 100 46px/46px "calluna", Georgia, "Times New Roman", serif;
  }
}
.director-wrap .slick-slide {
  position: relative;
}
.director-wrap strong {
  background: #d92845;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  bottom: 25px;
  color: white;
  display: block;
  font: 600 18px/18px "proxima-nova-extra-condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  left: 0;
  padding: 10px 20px;
  text-align: center;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .director-wrap strong {
    display: inline;
    position: absolute;
  }
}

.page-template-page-our-work-php .content-padding {
  padding-bottom: 30px;
  padding-top: 30px;
}

.partner-lists {
  color: #252525;
  font-size: 21px;
  line-height: 25px;
  position: relative;
}
.partner-lists ul {
  list-style: none;
  margin: 0;
}
.partner-lists ul:first-child:after {
  display: none;
}
.partner-lists ul:after {
  background: #e1e1e1;
  content: '';
  height: 100%;
  left: -5px;
  position: absolute;
  top: 0;
  width: 1px;
}
.partner-lists li {
  margin-bottom: 15px;
}

.hero-subpage {
  background-position: center center;
  background-size: cover;
  height: 263px;
  width: 100%;
}

.main-content {
  padding-top: 30px;
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .main-content {
    padding-top: 50px;
    margin-bottom: 100px;
  }
}

.breadcrumbs {
  list-style: none !important;
  margin: 0 !important;
  width: 100%;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .breadcrumbs {
    margin: 0 0 25px !important;
    width: auto;
  }
}
.breadcrumbs li {
  color: #898989;
  margin: 0 !important;
}
.breadcrumbs li:first-child a {
  margin-left: 0;
  padding-left: 0;
}
.breadcrumbs a {
  display: block;
  padding: 0 7px;
}
.breadcrumbs .icon-caret-right {
  margin-left: 10px;
  position: relative;
  top: 3px;
}

.img-main {
  margin-bottom: 45px;
}

.post-list {
  border-top: 1px solid #d7d7d7;
  margin-bottom: 25px;
  padding-top: 25px;
}
.post-list:first-child {
  border: none;
  padding-top: 0;
}
.post-list h3 {
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  margin-bottom: 5px;
  margin-top: 0;
}
.post-list h3 a {
  color: #252525;
}
.post-list h3 a:hover {
  color: #43b1da;
}
.post-list .post-meta {
  color: #898989;
  font-size: 12px;
  line-height: 18px;
}

.btn-share, .btn-subscribe {
  font-size: 12px;
  position: relative;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .btn-share, .btn-subscribe {
    float: right;
  }
}
.btn-share i, .btn-subscribe i {
  font-size: 16px;
  margin-left: 8px;
  position: relative;
  top: 5px;
}

.widget {
  margin-bottom: 40px;
}
.widget img {
  margin-bottom: 30px;
}

.sidebar .small-title {
  margin: 0 0 30px;
}

.subnav {
  margin-top: 20px;
}
.subnav li {
  border-top: 1px solid #d7d7d7;
}
.subnav li:first-child {
  border: none;
}
.subnav li.current {
  font-weight: 600;
}
.subnav li.current a {
  color: #252525;
}
.subnav a {
  color: #898989;
  display: block;
  padding: 13px 0;
}
.subnav a:hover {
  color: #30618a;
}

.contact-wrap .row {
  margin-bottom: 20px;
}
.contact-wrap h3 {
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  margin: 0;
}
.contact-wrap i {
  margin-right: 10px;
}

.other-way-row {
  margin-bottom: 30px;
}

.page-template-page-get-involved-php .col-sm-4 {
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .page-template-page-get-involved-php .col-sm-4 {
    margin: 0;
  }
}

.page-template-page-get-involved-php .cta-wrap {
  text-align: center;
}

.featured-post-wrap {
  margin-bottom: 55px;
}
.featured-post-wrap .featured-post {
  position: relative;
}
.featured-post-wrap .copy {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  bottom: 20px;
  left: 20px;
  position: absolute;
  width: 70%;
  z-index: 10;
}
.featured-post-wrap .copy a {
  color: #43b1da;
  -webkit-transition: color 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: color 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.featured-post-wrap .copy a:hover {
  color: #30618a;
}
.featured-post-wrap .copy h2 {
  font: 600 40px/36px "proxima-nova-extra-condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .featured-post-wrap .copy h2 {
    font-size: 60px;
    line-height: 48px;
  }
}
.featured-post-wrap .copy h2 a {
  color: white;
  -webkit-transition: color 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: color 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.featured-post-wrap .copy h2 a:hover {
  color: #43b1da;
}
.featured-post-wrap .nav-wrap {
  bottom: 10px;
  right: 20px;
  position: absolute;
}
.featured-post-wrap i {
  color: white;
  cursor: pointer;
  font-size: 30px;
  width: 20px;
}
.featured-post-wrap i:hover {
  color: #43b1da;
}

.news-list-wrap {
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .news-list-wrap {
    margin: 0;
  }
}

.news-list-wrap .post-list .post-meta {
  margin-bottom: 15px;
}

.post-list img {
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .post-list img {
    margin: 0;
  }
}
.post-list h2 {
  font-size: 24px;
  line-height: 30px;
  margin: 0 0 5px;
}
.post-list h2 a {
  color: #252525;
}
.post-list h2 a:hover {
  color: #43b1da;
}

.cat-select {
  margin: 0 0 40px !important;
}
.cat-select li {
  border-left: 2px solid #d7d7d7;
  font-weight: 600;
  line-height: 17px;
  list-style: none;
  text-transform: uppercase;
}
.cat-select li:first-child, .cat-select li:first-child a {
  border: none;
  padding-left: 0;
}
.cat-select .current, .cat-select a {
  display: block;
  padding: 0 15px;
}

.pagination {
  text-align: center;
}
.pagination .page-numbers {
  border-radius: 50%;
  color: #252525;
  display: inline-block;
  margin: 0 5px;
  padding: 6px 0;
  width: 36px;
  -webkit-transition: background 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: background 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.pagination .page-numbers:hover {
  background: white;
}
.pagination .current {
  background: #30618a;
  color: white;
}
.pagination .current:hover {
  background: #30618a;
}

.post-info {
  margin-bottom: 40px;
}
.post-info h2 {
  margin-bottom: 0;
  margin-top: 0;
}

.page-template-page-upcoming-events-php h1 {
  margin-bottom: 0;
}

.events-heading {
  color: #252525;
  padding-top: 0;
}
.events-heading:before {
  display: none;
}

.upcoming-events-wrap {
  margin-top: 40px;
}
@media (min-width: 1220px) {
  .upcoming-events-wrap p {
    margin: 0;
  }
}
.upcoming-events-wrap .row {
  padding-bottom: 25px;
  padding-top: 25px;
  position: relative;
}
.upcoming-events-wrap .row:before {
  background: #d7d7d7;
  height: 1px;
  left: 10px;
  position: absolute;
  top: 0;
}
@media (min-width: 1220px) {
  .upcoming-events-wrap .row:before {
    width: 1140px;
  }
}

.approach-info {
  margin-bottom: 50px;
}
.approach-info .stat {
  color: #43b1da;
  font-family: "proxima-nova-extra-condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 60px;
  font-weight: 700;
  line-height: 60px;
  text-transform: uppercase;
}
.approach-info h2 {
  background: url(../img/color-stripe.png) repeat-x left bottom;
  font-family: "proxima-nova-extra-condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 30px;
  margin-top: 5px;
  padding-bottom: 20px;
  text-transform: uppercase;
}

.kc-form {
  background: #174368;
  color: white;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .kc-form {
    margin-bottom: 50px;
  }
}
@media (min-width: 768px) {
  .kc-form .col-sm-8 {
    background: #30618a;
  }
}
.kc-form h2 {
  color: white;
}
.kc-form .kc-form-content {
  background: #30618a;
  padding: 20px;
}
@media (min-width: 768px) {
  .kc-form .kc-form-content {
    background: transparent;
    padding: 20px 40px;
  }
}
.kc-form .kc-form-content ul {
  margin-bottom: 0;
}
.kc-form form.kc-form-content {
  background: #174368;
}
@media (min-width: 768px) {
  .kc-form form.kc-form-content {
    background: transparent;
  }
}
.kc-form li {
  margin-bottom: 5px !important;
}
.kc-form input {
  font-size: 18px;
  margin-bottom: 10px;
  padding: 13px 10px;
  width: 100%;
}
